body {
font-family: verdana, helvetica, sans-serif;
font-size: 11px;
color: #000;
background: #FFF;
text-align: left;
margin: 0px;
}

table {
font-family: verdana, helvetica, sans-serif;
font-size: 11px;
text-align: left;
color: #000;
}

div.category {
    min-height:40px;
}

TD.topbar {
background-image: url(images/topbar.gif);
	font-size: 11px;
	font-family : Tahoma;
	color : #666666;
}

TD.lefttopbg {
background-image: url(images/lefttopbg.gif);
	font-size: 11px;
	font-family : Tahoma;
	color : #F0F0F0;
}

TD.topbg {
background-image: url(images/topbg.gif);
	font-size: 11px;
	font-family : Tahoma;
	color : #F0F0F0;
}

input.ectbutton,button.ectbutton{
	background-color: #E1E9EF;
	border: solid #000066;
	border-width: 1px;
	font-family: tahoma;
	color: rgb(0,0,70);
	font-size: 11px;
}

A:link {
	color: #003366;
	text-decoration: none;
}

A:visited {
	color: #003366;
	text-decoration: none;
}

A:active {
	color: #003366;
	text-decoration: none;
}

A:hover {
	color: #3366CC;
	text-decoration: none;
}

A.dark:link {
	color: #003366;
	text-decoration: none;
}

A.dark:visited {
	color: #003366;
	text-decoration: none;
}

A.dark:active {
	color: #003366;
	text-decoration: none;
}

A.dark:hover {
	color: #3366CC;
	text-decoration: none;
}

TD {
	font-size: 11px;
	font-family : Verdana;
}

P {
	font-size: 11px;
	font-family : Verdana;
}

TD.dark {
	font-size: 11px;
	font-family : Tahoma;
	color : #F0F0F0;
}

P.dark {
	font-size: 12px;
	font-family : Verdana;
}

TD.smaller {
	font-size: 11px;
	font-family : Tahoma;
	color : #666666;
}

P.smaller {
	font-size: 11px;
	font-family : Tahoma;
	color : #666666;
}

TD.mincart {
	font-size: 10px;
	font-family : Verdana;
}

P.mincart {
	font-size: 10px;
	font-family : Verdana;
}

TD.menu {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Tahoma,Verdana,Arial; text-transform: uppercase
}
DIV.menu {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: Tahoma,Verdana,Arial; text-transform: uppercase
}

HR {
	height: 1px;
	color: #999999;
/***********************************************/
/***********************************************/
#navMenu {
	margin-left:385px;
	padding:0;
}
#navMenu ul {
	margin:0;
	padding:0;
	line-height:30px;
}
#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background:#999;
}
#navMenu ul li a{
	text-align:center;
	font-family:"Comic Sans MS", cursive;
	text-decoration:none;
	height:30px;
	width:150px;
	display:block;
	color:#FFF;
	border:1px solid #FFF;
	text-shadow:1px 1px 1px #000;
}

#navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:32px;
}

#navMenu ul li:hover ul{
	visibility:visible;
	
}

/***********************************************/
#navMenu li:hover {
	background:#09f;
}
#navMenu ul li:hover ul li a:hover {
	background:#CCC;
	color:#000;
}
#navMenu a:hover {
	coloe:#000;
}

.clearFloat {
	clear:both;
	margin::0;
	padding:0:
}